columnSuffix: null
contentColumnType: string
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: story
instructions: null
name: Story
searchable: false
settings:
  contentTable: '{{%matrixcontent_story}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
